/*
Theme Name:     Forge Online
Description:    
Author:         perry
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/




/*--Header--*/
.mini-widgets .mini-login { margin-right: 25px; }
.mini-widgets .mini-login a { border: 1px solid #f99d1c;  padding: 10px !important; text-transform: uppercase;  color: #f99d1c; }
.bold-icons .mini-login .submit:before { background-image: none !important; }
.top-header .hover-line-decoration > li > a .decoration-line, .top-header .active-line-decoration > li > a .decoration-line { height: 5px; }
.phantom-shadow-decoration #phantom { -webkit-box-shadow: 0 5px 15px 1px rgba(0,0,0,0.07); box-shadow: 0 5px 15px 1px rgba(0,0,0,0.07); }
.masthead.shadow-decoration:not(.side-header-menu-icon):not(#phantom) { -webkit-box-shadow: 0 5px 15px 1px rgba(0,0,0,0.07); box-shadow: 0 5px 15px 1px rgba(0,0,0,0.07); }

/*--Slider--*/
.tparrows { background: none !important; }
.tparrows:before { font-size: 50px !important; color: rgba(0,0,0,0.2) !important; }
@media screen and (max-width: 500px){
	#slide-1-layer-4 { font-size: 14px !important; padding: 6px 11px !important; margin-top: 20px !important; margin-left: 50px !important; } 
}

/*paypal form*/
#pay-form-container { position: fixed; top: 30%; width: 200px; height: auto; background-color: #e4e9ef; right: -500px; z-index: 3; padding: 20px; transition: linear 300ms; }
.pay-form-close {position: fixed; top: 30%; right: -270px; z-index: 3; width: 20px; height: 20px; background-image: url('/wp-content/uploads/close_03.png'); cursor: pointer;}
#frm_form_3_container { display: inline; }
#pay-form-container .with_frm_style .frm_error_style, .with_frm_style .frm_message, .frm_success_style { padding: 0 0 0 5px !important; border-radius: 0 !important; margin-bottom: 0 !important; font: normal 14px / 18px "Trirong", Helvetica, Arial, Verdana, sans-serif !important;}
.right-pay-container { position: fixed; top: 30%; width: 50px; height: 50px; background-image: url('/wp-content/uploads/book_03.png'); right: 0; z-index: 3; }
.right-pay-container button#right-pay-btn { width: 50px; height: 50px; background-color: transparent; border: none; }
.show-form {right: 40px !important; transition: linear 270ms; }
.show-close {right: 278px !important; transition: linear 270ms; }
#frm_form_6_container .frm_submit { margin: 0 auto !important; width: 50% !important; }
#frm_form_6_container .frm_submit button{ margin: 0 auto !important; width: 100% !important; box-shadow: none !important;}
#frm_form_6_container .frm_form_field { margin-bottom: 10px !important;  }
#frm_form_6_container fieldset { padding-bottom: 0 !important; }
#frm_form_6_container .frm_section_heading { padding: 0 !important; margin: 0 !important; }
#frm_form_6_container .frm_section_heading h3 { padding: 0 !important; margin: 0 0 10px 0 !important; }

/*--Home Page Content--*/
.sec-content-para-top { font-weight: 600 !important; font-size: 16px; line-height: 20px; color: #4c4b49; margin-bottom: 20px !important; }
.sec-content-para-btm { font-size: 16px; line-height: 24px; color: #868685; }
.sec-content-page-links li > a { font-size: 26px; line-height: 35px; text-decoration: none !important; color: #4c4b49 !important; display: inline-table; width: auto; max-width: 90%; padding-left: 2%; }
.sec-content-page-links li { margin-bottom: 26px; }
.sec-content-page-links ul > li::before { content: "\f0da"; font-family:Defaults; font-size: 30px; color: #f99d1c;}
.karen-monet-img { background-image: url(/wp-content/uploads/Karen-Monet-Website-Template-90_09.png); background-position: bottom right; background-repeat: no-repeat;}
@media screen and (min-width: 314px ) and (max-width: 530px)
{
.karen-monet-img { background-size: 100%;}
} 
.sec-testimonial .wpb_text_column h3 {font-size: 37px; font-weight: 600; color: #414042; line-height: 42px; }
.sec-testimonial .wpb_text_column p {font-size: 37px; color: #414042; line-height: 42px;}
.sec-content-page-links ul li a:hover { color: #F99D1C !important; }
.link-teasers .shortcode-teaser-content p a { text-decoration: none !important; color: #4c4b49; }
.link-teasers .shortcode-teaser-content p a:hover { color: #f99d1c; }

/*--Footer--*/
#footer fieldset > p { display: none !important; }
#footer .frm_style_formidable-style.with_frm_style .form-field {}
#footer #text-3 .btn-m { margin-top: 10px !important;}
.cust-footer-title { text-align: center; font-weight: 300; }
#footer .frm_submit { text-align: center; }

.highlight-footer { color: #f99d1c; font-weight: 600;}
.wf-container-footer { padding-top: 0 !important; }
#footer { margin-top: -30px; }
#text-3 .textwidget { margin-top: 12px; }
.footer-links { text-transform: uppercase; margin-right: 20px;}
.page #main .wf-wrap { padding-bottom: 70px; border-bottom: 1px solid #ddd; }
.single #main .wf-wrap { padding-bottom: 70px; border-bottom: 1px solid #ddd; }
.home #main .wf-wrap { padding-bottom: 0; border-bottom: none; }

.contact-info a{ text-decoration: none; color: #756e6a !important; }
.contact-info .fa-mobile { font-size: 30px; padding: 12px 16px 15px 0;}
.contact-info .fa-phone { padding: 0 13px 0 0; } 
.contact-info .fa-fax { padding: 0 10px 0 0; } 
.contact-info .fa-envelope { padding: 15px 14px 0 0; } 
blockquote.shortcode-blockquote { border-left: 2px solid #f99d1c !important; margin-bottom: 20px; }

.aio-icon-component { background-color: #F3F4F4; }
.aio-icon-box-link { padding: 20px; }
.aio-icon-header h3.aio-icon-title { font-size: 22px !important; line-height: 25px !important; }

/*Appointment Form*/
.frm_prev_page { display: none !important; }

/*Global*/
#page button, #page .btn-m, #footer input[type=submit] { font: bold 16px/18px "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif !important;  padding: 8px 12px !important;  border: solid 2px #f99d1c!important; text-transform: uppercase !important;}

@media screen and (max-width: 500px){
	.rev_slider_wrapper .tp-caption img { height: 55px !important; margin-top: 20px; width: 260px !important; }
}

/* 3-09-2019 */
.footer-title .wpb_content_element { margin-bottom:0px;margin-top:50px; }
#frm_field_100_container, #frm_field_101_container {margin-bottom:22px;}
#text-3 .textwidget { margin-top: 0px; }
.mobile-header-scrollbar-wrap {height:100%;}
@media screen and (max-width: 600px){
#frm_field_100_container, #frm_field_101_container {margin-bottom:20px;}
}
